<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.icons.transportation_locations">
    <module_version install_time="1475071842271" last="true" origin="installer" specification_version="1.0">
        <file crc="1838390008" name="config/Modules/com-paterva-maltego-icons-transportation_locations.xml"/>
        <file crc="1393613778" name="modules/com-paterva-maltego-icons-transportation_locations.jar"/>
    </module_version>
</module>
